# Test Configuration

server.port=8081

## Datasource
spring.data.mongodb.database=admin
spring.data.mongodb.username=admin
spring.data.mongodb.password=crudtestf3db
spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017

spring.data.rest.base-path=/api

logging.file=./target/crudtestf3.log

# Mark if the endpoint exposes sensitive information.
endpoints.health.sensitive=false

## Management API
# Enable database health check
management.health.db.enabled=true
# Enable default health indicators
management.health.defaults.enabled=true
# Enable disk space health check
management.health.diskspace.enabled=true

# Enable debug mode. This enables the delete all records API
api.debug=true
api.authdisable=false